﻿html, body {
	margin:0;
	padding:0;
	height:100%
}
form, label {
	margin:0;
	padding:0
}
body {
	padding:0;
	margin:0;
	height:100%;
	font-family: "open-sans", Arial, sans-serif;	
/*	color:#6f787c;*/
    color:#000;
	background: url(../images/top_blue_bar.jpg) left top repeat-x;
	width: 100%;
} 
body#loginbg{background: url(../images/home_login.jpg) no-repeat top center;}
img {
	border:0 none;
	margin:0px;
	width:auto;
	height:auto;
	padding:0px 0px 2px;
}
ul, li {
	margin:0px;
	padding:0px;
	list-style:none;
}
input, select, textarea {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:11px;
	margin:0px;
	padding:0px;
	border:1px solid #7F9DB9
}
input.chkbx {
	border:0 none
}
a {
	outline:none;
}
a:hover {
	outline:none;
	text-decoration:none;
	background:transparent;
}
p {
	margin:0;
	padding:5px 0;
}
h1, h2, h3, h4, h5, h6, h7 {
	margin:0px;
	padding:0px;
}
.float_left {
	float:left;
}
.float_right {
	float:right;
}
.clear_both {
	clear:both;
	visibility:hidden;
	margin:0px;
	padding:0px;
	font-size:0px;
	height:0px;
	line-height:0px;
}
#container {
	width:993px;
	display:block;
	height:auto;
	margin:0 auto;
	padding:0px;
}
.login_box {
	background:url(../images/login_box_bg_2.gif) no-repeat left top;
	width:300px;
	padding:10px 20px;
	height:195px;
	display:block;
	color:#fff;
	-moz-box-shadow:0 0 3px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow:0 0 3px 2px rgba(0,0,0,0.1);
	box-shadow:0 0 3px 2px rgba(0,0,0,0.1);
	border-radius:.5em;
	margin:20px 0 0 0;
	font-size:13px;
}

.login_box_BE {
	background:url(../images/login_box_bg_BE.gif) no-repeat left top;
	width:300px;
	padding:2px 20px;
	height:225px;
	display:block;
	color:#fff;
	-moz-box-shadow:0 0 3px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow:0 0 3px 2px rgba(0,0,0,0.1);
	box-shadow:0 0 3px 2px rgba(0,0,0,0.1);
	border-radius:.5em;
	margin:20px 0 0 0;
	font-size:13px;
}

.font_18{ font-size:18px;}

.Title18{ font-size:18px; margin:0 0 8px 0; text-align:center;}

.inp_login_box {
	border:1px solid #006f9a;
	width:180px;
	margin:2px 0;
	display:block;
	height:18px;
	padding-left:3px;
	padding:3px 0px 3px 4px;
}

.Dropdown
{
	padding:5px;
	border:1px solid #7F9DB9
}


.link_white a {
	color:#fff;
	text-decoration:underline; margin-bottom:3px; display:inline-block;
}
.link_white a:hover {
	color:#fff;
	text-decoration:none;
}

.header_inner_title_1 {
	background:url(../images/header_inner_img_1.gif) no-repeat left top;
	padding:62px 0 0 168px;
	width:302px;
	color:#b2b2b2;
	height:73px;
	font-size:14px;
	display:block;
}
.header_inner_title {
	background:url(../images/header_inner_img.png) no-repeat left top;
	padding:62px 0 0 0;
	width:369px;
	color:#b2b2b2;
	height:73px;
	font-size:14px;
	display:block;
	text-align:center;
}
.inner_banner_box {
	background:url(../images/login_box_bg_2.gif) no-repeat left top;
	width:300px;
	padding:15px 0 0 22px;
	height:175px;
	display:block;
	color:#fff;
	-moz-box-shadow:0 0 3px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow:0 0 3px 2px rgba(0,0,0,0.1);
	box-shadow:0 0 3px 2px rgba(0,0,0,0.1);
	border-radius:.5em
}
.font_13 {
	font-size:13px;
	padding:5px;
}
.postion_btn {
	position:relative;
}
.qus_btn {
	position:absolute;
	left:278px;
	top:-40px;
}
a.tooltip {
	position:relative;
	text-decoration:none
}
a.tooltip span {
	display:none;
	top:-147px;
	left:-167px;
	z-index:100;
	width:192px;
	color:#b2b2b2;
	font-size:13px;
	height:105px;
	padding:10px;
}
* html a.tooltip span {
	display:none;
	top:-125px;
	left:-167px;
	z-index:100;
	width:212px;
	height:125px;
}
a:hover.tooltip span {
	display:block;
	z-index:100;
	float:left;
	position:absolute;
	background:url(../images/tool_tip_bg_box.gif) no-repeat left top;
}
.inner_box_inp_bg {
	background:url(../images/inp_bg.gif) no-repeat left top;
	width:95px;
	padding:8px 0 0 3px;
	height:25px;
	display:block;
	float:left;
	margin:0 3px 0 0;
}
.inner_box_inp_bg input {
	background:none;
	border:0px;
	width:90px;
	font-size:14px;
	outline:none;
}
.inner_box_inp_btn_bg {
	background:url(../images/inp_btn.gif) no-repeat left top;
	width:59px;
	padding:0;
	height:33px;
	color:#fff;
	font-size:15px;
	font-weight:bold;
	display:block;
	float:left;
	border:0px;
	outline:none;
	cursor:pointer;
}
.title_box {
	font-size:22px;
	font-weight:bold;
}
.dot_link {
	color:#fff;
	font-size:13px;
}
.dot_link a {
	color:#fff;
	text-decoration:underline;
	font-size:13px;
	background:url(../images/dot_img.gif) no-repeat 12px 6px;
	padding:0 0 0 28px;
	margin:3px 0px;
	display:block;
}
.dot_link a:hover {
	color:#fff;
	text-decoration:none;
	font-size:13px;
	background:url(../images/dot_img.gif) no-repeat 12px 6px;
	padding:0 0 0 28px;
}
/* .dot_link a {color:#fff; text-decoration:underline; font-size:13px; background:url(../images/dot_img.gif) no-repeat left 6px; padding:0 0 0 8px; margin:3px 0px; display:block;}
.dot_link a:hover {color:#fff; text-decoration:none; font-size:13px; background:url(../images/dot_img.gif) no-repeat left 6px; padding:0 0 0 8px;}
*/

.left_panel {
	width:260px;
	padding-right:12px;
	text-align:right;
	display:block;
	-moz-box-shadow:0 0 3px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow:0 0 3px 2px rgba(0,0,0,0.1);
	box-shadow:0 0 3px 2px rgba(0,0,0,0.1);
	background-color:#fff;
	border-radius:.3em; margin:0 20px 0 0;
}
.left_panel ul {
	margin:10px 0 0 0;
	padding:0px;
	width:auto;
	height:auto;
}
.left_panel ul li {
	margin:0px;
	padding:2px 0px;
	list-style:none;
	width:272px;
	height:auto;
}
.left_panel ul li a {
	display:block;
	color:#6f787c;
	text-decoration:none;
	font-size:13px;
	padding:3px 15px 3px 0;
	width:auto;
	height:auto;
}
.left_panel ul li a:hover, .left_panel ul li a.act {
	color:#0087b6;
	text-decoration:none;
	background:#fff;
	display:block;
	font-size:13px;
	padding:3px 15px 3px 0;
	width:auto;
	height:auto;
}
.title_left_panel {
	font-size:22px;
	font-weight:bold;
	text-align:right;
	display:block;
	border-bottom:1px dashed #00739f;
	color:#00739f;
	padding:3px 15px 3px 0; width:254px;
}
/*Added By Durva for GO Pages */
.title_page {
	font-size:22px;
	font-weight:bold;
	text-align:left;
	display:block;
	color:#62b4d2;
	padding:3px 15px 3px 0;
}
.DisplayMessage {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:Red;
}
.LabelText {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
}
/*Added By Durva for GO Pages  */

.middle_white_content_box {
	background:#fff;
	width:650px;
	padding:22px 22px 18px 28px;
	font-size:13px;
	display:block;
	-moz-box-shadow:0 0 3px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow:0 0 3px 2px rgba(0,0,0,0.1);
	box-shadow:0 0 3px 2px rgba(0,0,0,0.1);
	background-color:#fff;
	border-radius:.3em
}
td.height_24 {
	height:24px;
}
.middle_btn {
	background:url(../images/middle_btn_img_inner.gif) repeat-x left top;
}
.middle_btn input {
	font-size:15px;
	color:#fff;
	font-weight:bold;
	background:none;
	border:0 none;
	outline:none;
}
.tblThemeLPNo {
	background-image:url(../images/licence-plate.gif);
	background-repeat:repeat-y;
}
input.login_plate {
	border:0px;
	background:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:28px;
	font-weight:bold;
	color:#000000;
	padding-left:7px;
	text-align: left;
	width:87%;
	text-align:center;
}
.ItemStyle {
	background-color :#FFFACC;
	height:20px;
}
.ItemStyle_White {
	background-color :#FFFFFF;
	height:20px;
}
.FooterStyle {
	background-color :#FFFFFF;
	color: #007CA4;
	height:25px;
	font-weight:bold;
}
.FooterStyle_White {
	background-color :#FFFFFF;
	color: #000000;
	height:25px;
	font-weight:bold;
}
.PagerStyle {
	background-color :#FFE400;
	color: #000000;
	height:20px;
}
.GridJobHeader {
	background-color :#666666;
	color: #FFFFFF;
	font-weight:bold;
	height:20px;
}
.GridJobItemStyle {
	background-color :#FFFFFF;
	height:20px;
}
.GridJobFooterStyle {
	display :none;
}
.GridPartTaskHeader {
	background-color :#999999;
	color: #FFFFFF;
	font-weight:bold;
	height:20px;
}
.GridPartTaskItemStyle {
	background-color :#FFFFFF;
	height:20px;
}
.GridPartTaskFooterStyle {
	display :none;
}
.wit {
	background-color :#007CA4;
	color: #FFFFFF;
	font-weight:bold;
	border-style : double;
	border-color:Black;
	border-width:1px;
}
.witblack {
	background-color :#000000;
	color: #FFFFFF;
	font-weight:bold;
}
.witgray {
	background-color :#666666;
	color: #FFFFFF;
	font-weight:bold;
}
.padding2px {
	padding:2px;
}
.BarBgColor {
	background-color:#05334A;
}
.tbl-gray {
	background:#e5e5e5;
	width:200px;
	padding:10px;
	font-size:11px;
	color:#6f6f6f;
	font-style:italic
}
.lpsmall {
	background:url(../images/LP_small.png) left top no-repeat;
	width:82px;
	height:28px;
	line-height:28px;
	font-size:14px;
	color:#0f0800;
	font-style:normal;
	padding:0 0 0 30px;
	font-weight:bold
}
table .selecter {
	margin:0;
	padding:0;
	font-size:11px;
	text-align:left
}
table .selecter th {
	background:#000;
	color:#fff;
	padding:2px
}
table .selecter tr td {
	padding:2px;
	margin:0
}
.rgt {
	text-align:right
}
.subtblrw {
	background:#666666;
	padding:3px;
	color:#fff
}
table.brdr {
	border:1px solid #666;
	border-collapse:collapse;
	margin:0 0 0 30px
}
table.brdr tr td {
	padding:3px
}
.totale {
	font-weight:bold;
	color:#6a6e3c;
	text-align:right
}
.middle_btn1 {
	background:url(../images/middle_btn_img_inner.gif) left top repeat-x
}
.middle_btn1 input {
	font-size:13px;
	color:#fff;
	font-weight:bold;
	background:none;
	border:0 none;
	outline:none;
	text-align:left;
	width:280px
}
.pop_title {
	font-size:12px;
}
.boullet_text {
	background:url(../images/round_dot.gif) no-repeat left 10px;
	padding:5px 10px;
}
.red_text {
	color:red;
}
.font_20b {
	font-size:20px;
	font-weight:bold;
}
.textarea_box {
	width:300px;
	height:60px;
}
.middle_btn2 {
	background:url(../images/middle_btn_img_inner.gif) left top repeat-x
}
.middle_btn2 input {
	font-size:13px;
	color:#fff;
	font-weight:bold;
	background:none;
	border:0 none;
	outline:none;
	text-align:center;
	overflow:visible;
	margin:0px;
	padding:0px;
	width:auto;
	display:block;
}
.pop_data {
	width:520px;
	padding:10px 10px 10px 120px;
	color:#2d41aa;
	text-align:justify;
	background:#fff url(../images/pop_icon_new.gif) no-repeat left 10px;
	font-size:12px;
	margin:0px auto;
	position:absolute;
}
.table_td {
	width:630px;
}
#popup_bg_1 {
	background:#000;
	filter: alpha(opacity=70);
	opacity: 0.7;
	-moz-opacity: 0.7;
	width:100%;
	height:100%;
	z-index:90;
	position:absolute;
	left:0px;
	top:0px;
	bottom:0px;
}
.middle_white_content_box_1 {
	background:#fff;
	padding:22px 22px 18px 28px;
	font-size:13px;
	display:block;
	width:650px;
	position:relative;
	top:0px;
	z-index:100000;
	margin:0 auto;
}
.GridTable .Trtitle {
	padding: 0;
	background: #e1e1e1;
	height: 25px;
	line-height: 25px;
	border-bottom: 1px solid #fff;
}
.GridTable a {
	color: #107aae;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;		
	text-decoration: none;
}
.GridTable a:hover {
	color: #545454;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;		
	text-decoration: none;
}
.GridTable .lightGray1 {
	padding: 0;
	background: #f7f7f7;
	height: 25px;
	line-height: 25px;
	border-bottom: 1px solid #fff;
	font-size: 10px;
	color: #8f8f8f;
}
.GridTable .lightGray2 {
	padding: 0;
	background: #f0f0f0;
	height: 25px;
	line-height: 25px;
	border-bottom: 1px solid #fff;
	font-size: 10px;
	color: #8f8f8f;
}
/* Added for Gop Parameter Page */

.GrayBoxUp {
	background-color:#E6E3E1;
	font-size:13px;
	font-weight:bold;
	font-family:Verdana;
	padding-top:6px;
	padding-left:6px;
}
.GrayBoxDown {
	background-color:#E6E3E1;
	font-size:13px;
	font-weight:bold;
	font-family:Verdana;
	padding-bottom:6px;
	padding-left:6px;
}
.GOPTextBox {
	width:45px;
	font-size:13px;
	font-family:Verdana;
	padding-left:3px;
	color:Red;
	font-weight:bold;
}
.GOPLabel {
	width:60px;
	font-size:13px;
	font-family:Verdana;
	background-color:White;
	padding-left:3px;
	padding-right:3px;
	color:Red;
}

.font_11_b {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	outline: medium none;
	text-decoration: none;
}
.font_12_b {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	outline: medium none;
	text-decoration: none;
}
.txt_field_1 {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #7F9DB9;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	padding: 7px 3px;
	width: 184px;
}

.txt_field_3 {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #7F9DB9;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	padding: 5px 3px;
	width: 184px;
}

.txt_field_2 {
	border: 1px solid #7F9DB9;
	background: #fff;
	padding: 2px;
	padding-top:5px;
	width: 184px;
	height:20px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
}
.font_11 {
	font-size: 11px;
	font-family:Helvetica, Arial, sans-serif;
	font-weight:normal;
	line-height:17px;
}
.font_12 {
	font-size: 12px;
	font-family:Helvetica, Arial, sans-serif;
	font-weight:normal;
	line-height:17px;
}


.btn {
	padding: 0.4em 1.5em 0.35em; border-radius: 0.5em; border: currentColor; text-transform: uppercase; font-size: 1em; font-weight: 600; white-space: nowrap; cursor: pointer;
}
.btn-light {
	padding: 0.4em 1.5em 0.35em; border-radius: 0.5em; border: currentColor; text-transform: uppercase; font-size: 1em; font-weight: 600; white-space: nowrap; cursor: pointer;
}
.btn:hover {
	text-decoration: none;
}
.btn-light:hover {
	text-decoration: none;
}
.btn-light {
	color: rgb(102, 179, 218); box-shadow: 0px 2px #b6daeb; background-color: rgb(224, 245, 255); -moz-box-shadow: 0 2px #b6daeb; -webkit-box-shadow: 0 2px #b6daeb;
}
.btn-light:hover {
	color: rgb(1, 131, 190); box-shadow: 0px 2px #b6daeb; background-color: rgb(202, 238, 255); -moz-box-shadow: 0 2px #b6daeb; -webkit-box-shadow: 0 2px #b6daeb;
}
.btn {
	color: rgb(255, 255, 255); box-shadow: 0px 2px #005687; background-color: rgb(1, 131, 190); -moz-box-shadow: 0 2px #005687; -webkit-box-shadow: 0 2px #005687;
}
.btn:hover {
	color: rgb(255, 255, 255); box-shadow: 0px 2px #004770; background-color: rgb(0, 89, 140); -moz-box-shadow: 0 2px #004770; -webkit-box-shadow: 0 2px #004770;
}
.large.btn {
	padding: 0.7em 1.5em; font-size: 1em;
}

.hs
{
	padding-left:4px;
}

.GItem
{
	padding-left:4px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
}



.Checkboxlist
{
	margin:0px;
	padding:0px;
}

.Checkboxlist input
{	
	float:left;
	margin-top:2px;
}

.Checkboxlist label
{
	float:left;
	margin-left:3px;
}

.CheckboxlistDiensten
{
	margin:0px;
	padding:0px;
}
.CheckboxlistDiensten input
{	
	float:left;
	margin-top:1px;
}

.CheckboxlistDiensten label
{
	float:none;
	margin-left:5px;
}

.CheckboxlistDiensten td
{
	vertical-align:top;
}

.modalCloseImg
{
	background: url(../images/x.png) no-repeat;
	width: 25px;
	height: 29px;
	display: inline;
	z-index: 3200;
	position: absolute;
	top: -18px;
	right: -18px;
	cursor: pointer;
}

a.modalCloseImg
{
	background: url(../images/x.png) no-repeat;
	width: 25px;
	height: 29px;
	display: inline;
	z-index: 3200;
	position: absolute;
	top: -18px;
	right: -18px;
	cursor: pointer;
}

.welcomemsg{ color:#fff; font-size:13px;}

.hs
{
	padding: 0 10px 0 10px;	
}
.hblue
{
	color: #107AAE;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 12px;
    text-decoration: none;
}

.txt_field_1 {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #7F9DB9;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	padding: 7px 3px;
	width: 184px;
}

.tblThemeLPNo {
	background-image:url(../images/licence-plate-be_new1.png);
	background-repeat:repeat-y;
}

.lpsmallbe {
	background:url(../images/LP_small-be_new1.png) left top no-repeat;
	width:82px;
	height:28px;
	line-height:28px;
	font-size:14px;
	color:#0f0800;
	font-style:normal;
	padding:0 0 0 15px;
	font-weight:bold
}

.lpsmallbemaitenance {
	background:url(../images/LP_small-be_new1.png) left top no-repeat;
	width:210px;
	height:29px;
	line-height:29px;
	font-size:12px;
	color:#0f0800;
	font-style:normal;
	padding:0 23px 0 15px;
	font-weight:bold
}

.lpsmallbeoffer {
	background:url(../images/LP_small-be_new1.png) left top no-repeat;
	width:210px;
	height:29px;
	line-height:29px;
	font-size:12px;
	color:#0f0800;
	font-style:normal;
	padding:0 11px 0 11px;
	font-weight:bold;

	
}